#login_section, #register_section {
    float: left;
    width: 50%;
    margin-top: 50px;
    box-sizing: border-box;
}
#login_section {
}

#register_section {
    margin-bottom: 50px;
}
.form .row {
	margin-left:0px;
}
#login_section h1, #register_section h1, #login_section h2, #register_section h2 {
	margin-top:11px;
	margin-bottom:25px;
}
.form input {
	width:100%;
}
.form label {
	margin-bottom: 3px;
	margin-top: 10px;
	font-size:13px;
}
.form {
	font-size:12px;
}
.form input[type="submit"] {
	margin-bottom:10px;
	margin-top:20px;
}
.form .rememberMe input, .form .rememberMe label {
	width:auto !important;
	display:inline;
}

.errorSummary {
       background: #da551a;
       color: white;
       border-radius: 5px;
       padding: 15px;
       margin: 40px 0px 20px;
       }
.error input {
       background:#ffeeee;
       border:solid #da551a 1px;
}
.error, .errorMessage {
       color:#da551a;
}

@media (min-width: 980px) {
	#login_section, #register_section {
    	padding: 0 75px;
	}
}

@media (max-width: 979px) {
  	#login_section, #register_section {
		width: 330px;
	}
	#register_section {
		margin-left:55px;
	}
}

@media (max-width: 767px) {
	#login_section, #register_section {
		width: 300px;
	}
	#register_section {
		margin-left:50px;
	}
  
}
@media (max-width: 703px) {
  	#login_section, #register_section {
		width: 100%;
	}
	#register_section {
		margin-left:0px;
	}
}



